{% load account %}
{% load static %}

<!doctype html>
<html class="no-js" lang="en" dir="ltr">

  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>{% block title %}ALPlot{% endblock %}</title>

    <link rel="stylesheet" href="{% static "css/foundation.css" %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.7/css/all.css">
    <link rel="stylesheet" href="{% static "css/app.css" %}">

    <link rel="icon" type="image/png" href="{% static "images/favicon-32x32.png" %}">
  </head>

  <body>

    <div class="top-bar" id="topnav" data-sticky data-options="marginTop:0;">
      <div class="top-bar-left">
        <ul class="menu">
          <li><a href="{% url 'homepage' %}" id="menu-home">ALPlot</a></li>
          <li><a href="{% url 'record_list' %}">Records</a></li>
          <li><a href="{% url 'limitplot_list' %}">Plots</a></li>
          <li><a href="{% url 'faq' %}">FAQ</a></li>
          <li><a href="{% url 'contact' %}">Contact</a></li>
        </ul>
      </div>
      <div class="top-bar-right">
        <ul class="menu">
          <li>
            {% if user.is_authenticated %}
              <a href="{% url 'account_logout' %}">
                <b>logout</b> ({{ user.username }})
              </a>
            {% else %}
              <a class="button" href="{% url 'account_login' %}">
                Login
              </a>
            {% endif %}
          </li>
        </ul>
      </div>
    </div>

    {% block content %}
    {% endblock %}

    <div class="grid-container full" id="footer">
      <div class="grid-x grid-padding-x">
        <div class="large-6 cell">
          <h6><b>ALPlot</b> {{ TAG }}</h6>
          <a href="https://gitlab.com/weinshec/alplotsite">
            https://gitlab.com/weinshec/alplotsite
          </a>
        </div>
        <div class="large-6 cell text-right">
          <h6><b>ALPlot</b> is provided by the</h6>
          <a href="http://www.lichtenberg.physik.uni-mainz.de/">
            Lichtenberg Research Group<br>(University Mainz)
          </a>
        </div>
      </div>
    </div>

    <script src="{% static "js/vendor/jquery.js" %}"></script>
    <script src="{% static "js/vendor/what-input.js" %}"></script>
    <script src="{% static "js/vendor/foundation.js" %}"></script>
    <script src="{% static "js/app.js" %}"></script>
    {% block javascript %}
    {% endblock %}
  </body>
</html>
